cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
Join Customer Connection to register!
1259
Views
0
Helpful
3
Replies
tititech2010
Beginner

on cisco 3640, which IOS version support ipv6 EIGRP?

i have a cisco 3640 with ios Version 12.4(25a). It supports the ipv6 OSPF and RIP but not EIGRP. Which version support the ipv6 eigrp?

3 REPLIES 3
Roman Rodichev
Rising star

Introduced in 12.4(6)T

roman@iementor.com | ieMentor | CEO & Founder | 8xCCIE#7927

The lastest ios version for the cisco 3640 is 12.4(25d) according to cisco download software page.

Oh that's right. 3640 doesn't support 12.4T, only 3660 does. You might be out of luck

roman@iementor.com | ieMentor | CEO & Founder | 8xCCIE#7927